@import url("../fonts/fonts.css");  



     







*{padding:0;margin:0;}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;margin: 0px; outline: 0;outline: none;padding: 0px; text-decoration:none;}



ol, ul, li {list-style: none; font-family: 'open_sanssemibold';}







a, a:link, a:visited { text-decoration:none;}



a:hover { text-decoration:none;}







img {border:none; max-width:100%; outline:none; width:auto; height:auto; float:none;}



html, body {margin: 0;padding: 0; font-family: 'open_sanssemibold';}



.clear{clear:both;}



.hidden{ display:none;}



.floatleft{float:left !important;}



.floatright{float:right !important;}



.zero_padding { padding:0px !important;}



.zero_margin { margin-right:0px !important;}



.textleft { text-align:left !important;}



.textright { text-align:right !important;}











/*--heading tags--*/



h1 { color:#007c99; font-size:40px; font-family: 'MerriweatherBold'; font-weight:lighter; margin-bottom:30px;}



h1 a { color:#007c99; font-size:40px; font-family: 'MerriweatherBold'; font-weight:lighter; margin-bottom:0;}



h2 { font-size:30px; color:#fff; font-family: 'MerriweatherBold'; font-weight:bold;}



h3 { font-size:36px; color:#fff; font-family: 'MerriweatherBold'; font-weight:lighter;}



h5 { font-family:12px; color:#000; font-family: 'MerriweatherRegular';}



h6 { font-size:18px; font-family: 'MerriweatherRegular'; color:#b1b1b1; font-weight:lighter;}



/*--heading tags--*/







/*--Main Cssstart here--*/



#main_wrapper { width:100%; display:block;}



.main_container { max-width:980px; display:block; margin:0 auto;}



.main_container h4{ text-align:center; line-height: 24px;}







/*--header--*/



#header_wrapper { width:100%; display:block;} 



#top_header { width:100%; float:left; background:#007c99; min-height:37px; line-height:37px;}



#bottom_header { width:100%; display:block; background:#ffffff;}



.message_call { float:left;}



.message_call ul { list-style:none;}



.message_call ul li { list-style:none; font-size:13px; color:#fff; padding-right:21px;}



.message_call ul li.message_icon { background:url("../images/header_icons.png") no-repeat scroll left 13px transparent; float:left;}



.message_call ul li.message_icon a { color:#fff; padding-left:40px; float:left;}



.message_call ul li.call_icon { background:url("../images/header_icons.png") no-repeat scroll left -13px transparent; float:left; padding-left:25px;}

.logo img {

    max-width: 250px;

	 -webkit-box-shadow: 0 8px 6px -6px black;

       -moz-box-shadow: 0 8px 6px -6px black;

            box-shadow: 0 8px 6px -6px black;

}

.message_icon a:hover{

	text-decoration:none;

}



.logo {

    position: absolute;

    top: -13px;

    z-index: 100;

}

.registration_socialmedia { float: right;}



.registration_socialmedia .login_registarion { float:left;}



.registration_socialmedia .login_registarion ul { list-style:none;}



.registration_socialmedia .login_registarion ul li { list-style:none; font-size:13px; display:inline; color:#fff;}



.registration_socialmedia .login_registarion ul li.registartion { background:url("../images/header_icons.png") no-repeat scroll left -56px transparent; width:14px; height:11px;}



.registration_socialmedia .login_registarion ul li.login {background:url("../images/header_icons.png") no-repeat scroll left -85px transparent; width:14px; height:11px;}



.registration_socialmedia .login_registarion ul li a { color:#fff; padding-left:25px;}



.registration_socialmedia .social_media { float:right; margin-left:34px;}



.registration_socialmedia .social_media ul { list-style:none; padding-top:5px;}



.registration_socialmedia .social_media ul li { list-style:none; display:inline; padding-right:12px; float:left;}



.nav_main_menu { float:left; width:100%; position:relative; }



/*.nav_main_menu ul {float:right; list-style-type: none; margin: 0; padding:23px 0 15px 0px; width:auto;}



.nav_main_menu ul li {display: inline-block; list-style-type: none; margin: 0; padding: 0; position:relative;}



.nav_main_menu ul li a {color: #666666; display: block; font-family: 'open_sansregular'; font-size: 12px; margin: 0; padding:13px 14px; font-weight:normal;}



.nav_main_menu ul li.active a {background: none repeat scroll 0 0 #5a5a5a; text-decoration: none; color:#fff;}



.nav_main_menu ul li a:hover {background: none repeat scroll 0 0 #007c99; text-decoration: none; color:#fff;}



*/







.mobile_naviagtion { display:none;}







/*--Header end here--*/



















/*--Slider part start here--*/



#slider { float:left; width:100%; min-height:528px; position:relative;}



.bg {position: relative; top: 0; left: 0;}



.bgwidth { width: 100%; }



.bgheight { height: 100%; }



.bx-viewport { width:auto !important;}



.slider_caption { background:url(../images/slider_caption_hover.png) repeat; padding:82px 46px 0; width:280px; float:left; position:absolute; left:19.5%; top:0px; min-height:446px; z-index:10;}



.slider_caption h1 { color:#007c99; font-family: 'MerriweatherRegular'; font-size:39px; font-weight:lighter;}



.slider_caption h2 { color:#fff; font-family: 'MerriweatherBold'; font-size:24px;}



.slider { position:relative;}



/*--slader part end here--*/











/*--Middle part start here--*/



#middle_conatiner { width:100%; float:left; background:url(../images/background_pattern_new.jpg) repeat-y; padding-top:4%;



 -webkit-background-size:  100% auto;



  -moz-background-size:  100% auto;



  -o-background-size:  100% auto;



  background-size: 100% auto;



 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/background_pattern.png', sizingMethod='scale');



-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/background_pattern.png', sizingMethod='scale')"; background-color:#ffffff;



}



.middle_block { float:left; width:100%;  margin-bottom:5%;}



.middle_block .block1 { float:left; width:55%;}



.middle_block .block1 p { color:#5f5f5f; font-size:18px; font-family: 'open_sansregular';}







/*--Middle part end here--*/







/*--after middle part--*/



#after_middle_container { background:url(../images/after_middle_back.jpg) no-repeat; float:left; width:100%; background-position:center; padding-top:68px; border-bottom:6px solid #fff;  -webkit-background-size: cover;



  -moz-background-size: cover;



  -o-background-size: cover;



  background-size: cover;



 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/after_middle_back.png', sizingMethod='scale');



-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/after_middle_back.png', sizingMethod='scale')";}



	



.half_red_image { width:723px; background:#d23e60; padding:13px 0px 13px 23px; float:left;}



.half_red_image h2 {text-shadow:0px 1px 1px #000;}



.black_background {  background:url(../images/black_background.png) repeat; float:left; padding:19px 30px 21px 21px; margin-bottom:7%; position:relative; min-height:406px;}



#after_middle_container p { font-size:17px; color:#fff; font-family: 'open_sansregular'; line-height:28px;}



.black_background .video_text_div { display:block;}



.black_background .video_text_div p { width:59%;}



.video_text_div .text_div { float:left;}



.video_text_div .video_play { float:none; position:absolute; right:0px; bottom:0px; text-align:right;}



.video_text_div .video_play .play { position:absolute; right: 37%; top: 34%; cursor:pointer;}



.watch_video { clear:both; font-family: 'MerriweatherRegular';}



.watch_video img { margin-left:40px;}



.watch_video a { color:#fff;}



/*--after middel part end here--*/







.trademadv{ padding-top:140px!important;}



/*--Footer part--*/



#recent_news { width:100%; float:left;  padding-bottom:40px; }



#recent_news h3 { display:block; text-align:center; padding-top:43px; margin-bottom:53px;}



.news_blocks { display:block; width:100%;}



.news_blocks .inner_block { background:#fff; border-radius:2px; width:22%; padding-left:38px; padding-right:20px; padding-top:15px; padding-bottom:7px; margin-right:67px; float:left; margin-right:67px; position:relative;}



.news_blocks .inner_block p { color:#6d6d6d; font-size:12px; font-family: 'open_sansregular'; margin-bottom:8px;}



.inner_block a { color:#0b6dd2; font-size:12px; padding-left:20px; font-family: 'MerriweatherRegular'; background:url(../images/watch.png) left center no-repeat;}



.inner_block a.headings { background:none; color:#000; font-size:12px; padding:0px;}







.inner_block h5 { margin-bottom:7px;}



.margin_left_set { margin-left:39px;}



.inner_block .small_thumbnail { left: -16% !important; position: absolute; top: 20% !important; width:20%; background:url(../images/thumbnail_back.png) no-repeat; width:68px; height:59px; padding:7px 3px; text-align:center;}



.inner_block .small_thumbnail img { max-width:100%; border-radius:3px;}



.inner_block .small_thumbnail a { background:none; padding:0px;}















#footer { float:left; width:100%; background:#262626; padding-top:44px; }



#footer ul { list-style:none; padding-top:12px;}



#footer ul.social_media { padding-top:0px;}



#footer ul li { list-style:none; line-height:30px !important; padding:0px !important;}







#footer ul li{color:#fff; font-size:12px; font-family: 'open_sansregular'; clear:both; display:block;}



#footer ul li a { color:#fff; font-size:12px; font-family: 'open_sansregular'; clear:both; display:block;}



#footer ul li a:hover { text-decoration:underline; color:#fff; font-size:12px; font-family: 'open_sansregular';}



#footer ul li a span { width:30px; height:30px; float:left; margin-right:5px;  margin-top:2px;}



#footer ul li a span.facebook { background:url("../images/social_footer.png") no-repeat top left;}



#footer ul li a:hover span.facebook { background:url("../images/social_footer.png") no-repeat scroll -32px top transparent;}







#footer ul li span.twitter { background:url("../images/social_footer.png") no-repeat scroll left -42px transparent;}



#footer ul li a:hover span.twitter { background:url("../images/social_footer.png") no-repeat scroll -31px -42px transparent;}







#footer ul li span.google { background:url("../images/social_footer.png") no-repeat scroll left -84px transparent; }



#footer ul li a:hover span.google { background:url("../images/social_footer.png") no-repeat scroll -31px -84px transparent; }







#footer ul li span.Instagram { background:url("../images/social_footer.png") no-repeat scroll left -128px transparent;}



#footer ul li a:hover span.Instagram { background:url("../images/social_footer.png") no-repeat scroll -31px -128px transparent; }







#footer ul li span.youtube { background:url("../images/social_footer.png") no-repeat scroll left -172px transparent; }



#footer ul li a:hover span.youtube { background:url("../images/social_footer.png") no-repeat scroll -31px -172px transparent;}



#footer .footer_fifth ul li{margin-bottom:8px; display:block;}







.footer_first { max-width:171px; float:left; margin-right:45px;}



.footer_second { max-width:142px; float:left; margin-right:60px;}



.footer_third { max-width:136px; float:left; margin-right:55px;}



.footer_fourth { max-width:197px; float:left; margin-right:55px;}



.footer_fifth { max-width:122px; float:left;}



.footer_fifth ul{margin-top:14px; float:left; width:100%;}



.copy_right { display:block; font-size:13px; border-top:1px solid #2f2f2f; min-height:55px; line-height:55px; color:#fff; font-family: 'open_sansregular'; clear:both; text-align:center; width:100%; float:left; margin-top:21px;}



.copy_right a { color:#fff; font-size:13px;}



.call_red { background:url("../images/footer_red_icon.png") no-repeat scroll left 10px transparent;}



.fax_red { background:url("../images/footer_red_icon.png") no-repeat scroll left -22px transparent;}



.message_red { background:url("../images/footer_red_icon.png") no-repeat scroll left -50px transparent;}



.link_red { background:url("../images/footer_red_icon.png") no-repeat scroll left -81px transparent;}



.padding_left_set { padding-left:25px;}



/*--Footer part end here--*/











/*--Faq part--*/







.faq-banner{ width:100%; position:relative; height:auto; float:left;  background-size:cover; text-align:center; padding-top: 86px;}



.faqtxtarea{ position:absolute; background-image:url(../images/textbg.png); padding:10px 10px 10px 5%; right:14%; top:65%; text-align:right;}



.faqtxtarea h1{ font-size:40px; color:#fff; font-family: 'MerriweatherRegular'; /*text-transform:uppercase;*/ font-weight:normal; padding:0; margin:0;}



.inner-headblk { float:left; width:100%;  margin-bottom:6%; text-align:center;}



.inner-headblk h1{color:#007c99; font-size:39px; padding:0px; margin:0; font-family: 'MerriweatherRegular'; font-weight:normal;}



#recent_news h4 { display:block; text-align:center; padding-top:43px; margin-bottom:0px;}



#innerthumb_blk{ width:100%; background-color:#d5d5d5; padding:44px 0; margin:0; border-bottom:5px solid #707070; float:left; border-top: 5px solid #fff;}



.midarea{ margin:auto; max-width:980px;}



.servicearea{ float:left; background-color:#6d6d6d; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; padding:20px; width:268px; margin:0 27px 0 0;}



.servicearea img{ float:left;}



.servicearea a{ float:left; font-family: 'MerriweatherRegular'; font-size:24px; color:#fff; text-decoration:none; margin-left:15px; }



.servicearea.nomar{ margin-right:0;}















h1 span { color: #666; }



h1 small{



	font: 14px normal "MerriweatherRegular", Arial, Helvetica, sans-serif;



	text-transform:uppercase;



	letter-spacing: 0.5em;



	display: block;



	color: #666;



}







h2.acc_trigger {



	padding: 0 0 0 0;	margin:0; background-color:#f2f2f2;



	/*background: url(../images/h2_trigger_a.gif) no-repeat;*/



	background-color:#f2f2f2;



	border-bottom:1px solid #d8d8d8;



	width: 100%;



	font-weight: normal;



	float: left; background-image:url(../images/plus.jpg); background-repeat:no-repeat; background-position:right top;



}


h3.acc_trigger-1 {

    background-image: url("../images/plus-1.jpg");
    background-position: left top -3px;
    background-repeat: no-repeat;
    display: inline;
    line-height: 50px;
    padding-left: 53px;



}




h2.acc_trigger a span{ color:#007c99; font-size:26px; font-family:"open_sansregular"; padding: 0 8px 0 0; line-height:16px;}







h2.acc_trigger a {



	color: #fff;



	text-decoration: none;



	display: block;



	padding: 14px 0 15px 15px; font-family:"open_sansregular"; font-size:18px; color:#272727; }



h2.acc_trigger a:hover {color: #272727; /*background-image:url(../images/minus.jpg);*/ background-repeat:no-repeat; background-position:right top;}



h2.active {background-image:url(../images/minus.jpg); background-repeat:no-repeat; } 



.acc_container {



	margin: 0; padding: 0;



	overflow: hidden;



	font-size: 13px;



	width: 100%;



	clear: both;



	/*background: #666666;*/

	background:white;

    width:100%;



}







.myblk .acc_container{



	background:none;



}



.myblk .acc_trigger{



	cursor:pointer;



}



.acc_container .ans{ padding:26px 0 0 10px;  float:left; width:4%;}



.acc_container .block {



	padding: 10px; float:left; width:92%;



}

.acc_container .block ul{
	padding-left:20px;
}

.acc_container .block p, .acc_container .block li {



	padding: 5px 0 12px;



	margin: 5px 0; font-family:"open_sansregular"; font-size:18px; /*color:#fff;*/ line-height:28px;
	color:black;



}

.acc_container .block ol li{padding:0; list-style:decimal;}
.acc_container .block ul li{
	display: list-item;
  list-style-type: initial;
    margin-left: 59px;
    padding: 0;
}
span.wpcf7-list-item {
    display: inline-block;
    margin: 18px 0 10px;
}
.wpcf7-list-item-label {
    float: right;
    font-family: "open_sansregular";
    font-size: 15px;
    font-weight: bold;
}
.acc_container h3 {



	font-family:"Trebuchet MS"; font-size:16px; font-weight:bold;



	margin: 0 0 10px;



	padding: 0 0 0px 0; color:#202020;



}







.acc_container a{ color:#ed7b23; text-decoration:underline;}



.acc_container a:hover{ text-decoration:none;}







.acc_container ul{ padding:0 0 10px 0; margin:0; }



.acc_container ul li{list-style:none; display:block; font: 14px "Trebuchet MS",Arial, Verdana, sans-serif; padding:7px 0 0px 18px; margin:0; background-image:url(../images/orange-bullet.html); background-repeat:no-repeat; background-position:left top; color:#202020;}





h2.acc_trigger-1 {



	padding: 0 0 0 0;	margin:0; background-color:#f2f2f2;



	/*background: url(../images/h2_trigger_a.gif) no-repeat;*/



	background-color:#f2f2f2;



	border-bottom:1px solid #d8d8d8;



	width: 100%;



	font-weight: normal;



	float: left; background-image:url(../images/plus.jpg); background-repeat:no-repeat; background-position:right top;



}







h2.acc_trigger-1 a span{ color:#007c99; font-size:26px; font-family:"open_sansregular"; padding: 0 8px 0 0; line-height:16px;}







h2.acc_trigger-1 a {



	color: #fff;



	text-decoration: none;



	display: block;



	padding: 14px 0 15px 15px; font-family:"open_sansregular"; font-size:18px; color:#272727; }



h2.acc_trigger-1 a:hover {color: #272727; /*background-image:url(../images/minus.jpg);*/ background-repeat:no-repeat; background-position:right top;}



h2.active {background-image:url(../images/minus.jpg); background-repeat:no-repeat; } 

h3.active {background-image:url(../images/min-1.jpg); background-repeat:no-repeat; } 

.acc_container-1 {



  margin: 30px 0 35px; padding: 0;



	overflow: hidden;



	font-size: 13px;



	width: 100%;



	clear: both;



	/*background: #666666;*/

	background:white;

    width:100%;



}







.myblk .acc_container-1{



	background:none;



}



.myblk .acc_trigger-1{



	cursor:pointer;



}



.acc_container-1 .ans{ padding:26px 0 0 10px;  float:left; width:4%;}



.acc_container-1 .block {



	padding: 10px; float:left; width:92%;



}

.acc_container-1 .block ul{
	padding-left:20px;
}

.acc_container-1 .block p, .acc_container-1 .block li {



	padding: 5px 0 12px;



	margin: 5px 0; font-family:"open_sansregular"; font-size:18px; /*color:#fff;*/ line-height:28px;
	color:black;



}

.acc_container-1 .block ol li{padding:0; list-style:decimal;}
.acc_container-1 .block ul li{
	display: list-item;
  list-style-type: initial;
    margin-left: 59px;
    padding: 0;
}
span.wpcf7-list-item {
    display: inline-block;
    margin: 18px 0 10px;
}
.wpcf7-list-item-label {
    float: right;
    font-family: "open_sansregular";
    font-size: 15px;
    font-weight: bold;
}
.acc_container-1 h3 {



	font-family:"Trebuchet MS"; font-size:16px; font-weight:bold;



	margin: 0 0 10px;



	padding: 0 0 0px 0; color:#202020;



}







.acc_container-1 a{ color:#ed7b23; text-decoration:underline;}



.acc_container-1 a:hover{ text-decoration:none;}







.acc_container-1 ul{ padding:0 0 10px 0; margin:0; }



.acc_container-1 ul li{list-style:none; display:block; font: 14px "Trebuchet MS",Arial, Verdana, sans-serif; padding:7px 0 0px 18px; margin:0; background-image:url(../images/orange-bullet.html); background-repeat:no-repeat; background-position:left top; color:#202020;}





/*--about part--*/



.abt-headblk { float:left; width:100%; padding:0 0 9%;  margin-bottom:3%; text-align:center; background-image:url(../images/abt-line.png); background-repeat:no-repeat; background-position:center bottom;}



.abt-headblk h1{color:#007c99; font-size:33px; line-height:48px; padding:0px; margin:0; font-family: 'MerriweatherRegular'; font-weight:normal;}



.abt-headblk h1 span{color:#272727; font-size:33px; padding:0px; margin:0; font-family: 'MerriweatherRegular'; font-weight:normal;}



.abtcontainer {



	width: 100%;margin: 0; clear:both; float:left; margin-bottom:2%;



}



.abtcontainer h1{ color:#007c99; font-size:39px; font-family: 'MerriweatherRegular'; font-weight:normal; text-align:center; padding:0 0 3%; margin:0;}



.abtlthld{  margin:2% 0;}



.abtlthld h2{ color:#007c99; font-size:24px; font-family: 'MerriweatherBold'; font-weight:normal; padding:0 0 15px;   margin: 0 0 20px;}



.abtlthld h2 img{ vertical-align:middle;}



.abtlthld p{ color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 15px; margin:0; line-height:27px;}

.abtlthld li{ color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 15px; margin:0; line-height:27px; list-style-type:disc;}



#abttexture { width:100%; float:left;  padding-bottom:0px; padding-top:15px; }







/*--patient part--*/



.patienthld {



	width: 100%;margin: 0; clear:both; float:left; margin-bottom:10%;



}











.patient-row1{ background-image:url(../images/ribonbg1.png); background-repeat:no-repeat; width:980px; padding:25px 0 0 0; margin:0; position:relative; float:left; min-height:168px;}



.numberhld{  width:190px; height:120px; padding:8px 0 0 0; text-align:center; float:left; font-size:86px; font-family: 'MerriweatherBold'; font-weight:normal; color:#fff;}



.patient-row1 h2{color:#007c99; font-size:24px; font-family: 'MerriweatherBold'; font-weight:normal; padding:0 0 15px; margin:0;}



.patient-row1 p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 15px; margin:0; line-height:25px;}







.patient-row2{ background-image:url(../images/ribon2bg.png); background-repeat:no-repeat; width:980px; padding:25px 0 0 0; margin:0; position:relative; float:left; min-height:168px;}



.numberhld2{  width:190px; height:120px; padding:8px 0 0 0; text-align:center; float:right; font-size:86px; font-family: 'MerriweatherBold'; font-weight:normal; color:#fff;}



.patient-row2 h2{color:#007c99; font-size:24px; font-family: 'MerriweatherBold'; font-weight:normal; padding:0 0 15px; margin:0; float:right;}



.patient-row2 p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 15px; margin:0; line-height:27px; float:right; text-align:right; width:80%;}







.patient-row3{ background-image:url(../images/ribon3bg.png); background-repeat:no-repeat; width:980px; padding:25px 0 0 0; margin:0; position:relative; float:left; min-height:168px;}



.numberhld3{  width:190px; height:146px; padding:8px 0 0 0; text-align:center; float:left; font-size:86px; font-family: 'MerriweatherBold'; font-weight:normal; color:#fff;}



.patient-row3 h2{color:#007c99; font-size:24px; font-family: 'MerriweatherBold'; font-weight:normal; padding:0 0 15px; margin:0;}



.patient-row3 p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 7px; margin:0; line-height:27px;}











/*--partner part--*/







.partnerhld {



	width: 100%;margin: 0; clear:both; float:left; margin-bottom:10%;



}



.partnerhld p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 15px; margin:0; line-height:27px; float:left;}







/*--our doctor part--*/



.doctor-headblk { float:left; width:100%; padding:0;  margin-bottom:2%; text-align:center;}



.doctor-headblk h1{color:#007c99; font-size:33px; line-height:48px; padding:0px; margin:0; font-family: 'MerriweatherRegular'; font-weight:normal;}







.doctorhld {



	width: 100%;margin: 0; clear:both; float:left; margin-bottom:2%;



}



.doctorhld h2{color:#272727; font-size:24px !important; font-family: 'MerriweatherRegular'; font-weight:normal; padding:0 0 25px; margin:0; float:left; line-height:35px;}



.doctorhld p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 25px; margin:0; line-height:27px; float:left;}



.doctorhld p img{ margin-left:30px;}



.doctorhld p span{ color:#007c99;}


.doctorhld pre imge{
	margin-left:30px;

}




/*--login part--*/



.loginhld{ width:100%; float:left; padding:0 0 10% 0; margin:0; }



.loginhld h1{ background-image:url(../images/logintxt-bg.png); background-repeat:no-repeat; font-family: 'open_sanssemibold'; font-weight:normal; padding:6px 0 6px 70px; font-size:30px; color:#007c99; margin:0;}



.loginhld dl{ float:left; width:100%; padding:20px 0 0; margin:0;}



.loginhld dl dt{ float:left;color:#272727; font-size:17px; font-family: 'open_sansregular'; padding:0 0 5px; margin:0; width:100%;}



.loginhld dl dd{ float:left;color:#272727; font-size:17px; font-family: 'open_sansregular'; padding:0; margin:0; width:100%;}



.logininput{ background-color:#e2e2e2; border:1px solid #c3c3c3; padding:12px 8px; margin:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:33%;} 



.loginhld dl dt a{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; text-decoration:underline;}



.loginhld dl dt a:hover{ text-decoration:none;}



.loginhld dl dt span{ color:#007c99;}







/*--my profile part--*/



.proltarea{ float:left; width:50%;}



.profilehld{ width:100%; float:left; padding:0 0 10% 0; margin:0; }



.profilehld h1{ background-image:url(../images/logintxt-bg.png); background-repeat:no-repeat; font-family: 'open_sanssemibold'; font-weight:normal; padding:6px 0 6px 70px; font-size:30px; color:#007c99; margin:0;}



.profilehld dl{ float:left; width:100%; padding:20px 0 0; margin:0;}



.profilehld dl dt{ float:left;color:#272727; font-size:17px; font-family: 'open_sansregular'; padding:0 0 5px; margin:0; width:100%;}



.profilehld dl dd{ float:left;color:#272727; font-size:17px; font-family: 'open_sansregular'; padding:0; margin:0; width:100%;}



.profilehld dl dd img{ vertical-align:middle;}



.profilehld dl dt a{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; text-decoration:underline;}



.profilehld dl dt a:hover{ text-decoration:none;}



.profilehld dl dt span{ color:#007c99;}



.profileinput{ background-color:#e2e2e2; border:1px solid #c3c3c3; padding:10px 8px; margin:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:65%; font:normal 16px 'open_sansregular', Arial, Helvetica, sans-serif; color:#7e7e7e;} 



.loginsmall{ background-color:#e2e2e2; border:1px solid #c3c3c3; padding:10px 8px; margin:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:30%; font:normal 16px 'open_sansregular', Arial, Helvetica, sans-serif; color:#7e7e7e;} 



.profileselect{background-color:#e2e2e2; border:1px solid #c3c3c3; padding:10px 8px; margin:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:33.5%; font:normal 16px 'open_sansregular', Arial, Helvetica, sans-serif; color:#7e7e7e;}



.birthselect{background-color:#e2e2e2; border:1px solid #c3c3c3; padding:10px 8px; margin:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:22%; font:normal 16px 'open_sansregular', Arial, Helvetica, sans-serif; color:#7e7e7e;}







/*--art technology page part--*/







.artarea{ clear: both; float: left; margin: 0 0 10%;  width: 100%;}



.artarea p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 25px; margin:0; line-height:27px; float:left;}



.artimgarea{ float:left; width:79px; padding:0; margin:0;}



.arttxtarea{ float:left; width:88%; padding:1%; background-color:#f2f2f2; border-top:3px solid #c51843; border-bottom:1px solid #d8d8d8; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; margin:16px 0 2% 0;}



.arttxtarea p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 15px; margin:0; line-height:27px; float:left;}



.arttxtarea p a{ color:#007c99;}



/*--join the team page part--*/







.teamarea{ width:100%; padding:0; margin:0; text-align:left;}



.teamarea p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 25px; margin:0; line-height:27px; float:left;}



.teamarea p span{ color:#007c99; font-weight:bold;}



.teamlt{ float:left; width:65%; padding:2% 0 0; margin:0;}



.teamlt h3{ font-size:18px; color:#007c99; padding:0 0 25px; margin:0; font-family: 'open_sansregular';}



.teamlt ul{ float:left; padding:0; margin:0;}



.teamlt ul li{ list-style:none; font-family: 'open_sansregular'; background-image:url(../images/tick-bullet.png); background-repeat:no-repeat; background-position:left 12px; font-size:17px; color:#272727; padding:6px 0 12px 30px; margin:0;}



.teamrt{ float:right; width:35%; padding:2% 0 0; margin:0;}



.teamrt ul{ float:left; padding:12px 0; margin:0;}



.teamrt ul li{ list-style:none; font-family: 'open_sansregular'; background-image:url(../images/tick-bullet.png); background-repeat:no-repeat; background-position:left 12px; font-size:17px; color:#272727; padding:6px 0 12px 30px; margin:0;}



.teamhld{width: 100%;margin: 0; clear:both; float:left; margin-bottom:10%;}







.teamhld h4{color:#007c99; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 25px; margin:0; line-height:27px; float:left;}

#mark .joinstr{ padding-top:0;}

.joinstr h4{ margin-top:0;}
.teamhld h4 span{ color:#272727;}







#teamtexture { width:100%; float:left; background:url(../images/footer_pattern.png) repeat; padding-bottom:0px; padding-top:0px; border-bottom:5px solid #fff;}







/*--Disclaimer page --*/



.disc-headblk{background-image:none;float: left;margin-bottom: 3%;padding:0;text-align: center;width: 100%;}



.disc-headblk h1{color:#007c99; font-size:33px; line-height:48px; padding:0px; margin:0; font-family: 'MerriweatherRegular'; font-weight:normal;}



.disc-headblk h1 span{color:#272727; font-size:33px; padding:0px; margin:0; font-family: 'MerriweatherRegular'; font-weight:normal;}



.deschld{clear: both; float: left; margin: 0 0 2%; width: 100%;}



.deschld h1{ background-image:url(../images/disclaimer-headbg.png); background-repeat:no-repeat; float:left; font-family: 'MerriweatherRegular'; color:#272727; font-weight:normal; font-size:18px; line-height:39px; padding:5px 18px; margin:0 0 2%; width:100%;}



.deschld h1 span{ color:#fff; font-family: 'MerriweatherBold';  font-size:36px; padding:0 65px 0 5px; margin:0;}



.deschld p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 25px; width:100%; margin:0; line-height:27px; float:left;}



.deschld ul{ float:left; padding:10px 0; margin:0;}



.deschld ul li{ list-style:none; background-image:url(../images/right-bullet.png); background-repeat:no-repeat; background-position: left top 6px; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; color:#272727;  padding: 4px 0 4px 27px; line-height:27px;}



.deschld ul li a{ color:#007c99; text-decoration:underline;}



.deschld p a{ color:#007c99; text-decoration:underline;}



/*--Intellectual Property page --*/



.propertyhld{clear: both; float: left; margin: 0 0 10%; width: 100%;}



.propertyhld h1{ background-image:url(../images/disclaimer-headbg.png); background-repeat:no-repeat; float:left; font-family: 'MerriweatherRegular'; color:#272727; font-weight:normal; font-size:15px; line-height:39px; padding:9px 18px; margin:0 0 2%; width:100%;}



.propertyhld h1 span{ color:#fff; font-family: 'MerriweatherBold';  font-size:36px; padding:4px 45px 0 0px; margin:0; float:left;}















/*--cancel doctor page --*/



.doctorarea{clear: both; float: left; margin: 0 0 1%; width: 100%; border:1px solid #c2c2c2; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; overflow:hidden; }



.haedbg{ background-image:url(../images/headbg.jpg); width:99%; padding:0 0 0 1%; height:53px; color:#fff!important; font-family: 'MerriweatherRegular'!important;  font-size:24px!important;}



.doctorarea table{ padding:0; margin:0;}



.doctorarea table tr.topgrey{ background-color:#b6b6b6; font-family: 'open_sansregular';  font-size:14px; color:#323232; padding:10px;}



.doctorarea table tr.topgrey td{ padding:8px;}



.doctorarea table tr.whitetd{ background-color:#fff; font-family: 'open_sansregular';  font-size:14px; color:#6d6d6d; padding:10px;}



.doctorarea table tr.whitetd td{ padding:16px 8px;}







.doctorarea table tr.pinktd{ background-color:#ffd9e3; font-family: 'open_sansregular';  font-size:14px; color:#6d6d6d; padding:10px;}



.doctorarea table tr.pinktd td{ padding:16px 8px;}



.shadowbg{float:left; text-align:center; width:100%; margin:-97px 0 0;}







/*--service area page --*/



.doctorarea table tr.whitetdbrd{ background-color:#fff; font-family: 'open_sansregular';  font-size:14px; color:#6d6d6d; padding:10px;}



.doctorarea table tr.whitetdbrd td{ padding:16px 8px;border-bottom:1px solid #c2c2c2;}







.doctorarea table tr.whitetdbrd td table td{  border-bottom:none; padding:0; margin:0;}











/*--contact page --*/







.contacthld {



	width: 100%;



	margin: 0;  clear:both; float:left; margin-bottom:10%; text-align:center;



}







.contacthld img{ margin:auto; border:1px solid #007c99;}







.addressarea {



	width: 100%;



	margin: 0;  clear:both; float:left; margin-bottom:10%;



}







.addlt{ float:left; width:215px; padding:5px 0; margin:0; text-transform:uppercase; font-size:17px; color:#007c99; font-family: 'open_sansregular'; }



.addrt{float:left; padding:5px 0; margin:0; font-size:17px; color:#272727; font-family: 'open_sansregular'; }











/*--how it works page --*/



.work-headblk { float:left; width:100%; padding:0 0 9%;  margin-bottom:3%; text-align:center;}



.worksarea{ width:100%; padding:3% 0; margin:0; text-align:left; float:left; border-bottom:2px solid #ce0b3c;}



.worksarea p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 25px; margin:0; line-height:27px; float:left;}



.worksarea p span{ color:#007c99; font-weight:bold;}



.worksarealt{ float:left; width:100%; padding:2% 0 0; margin:0;}



.worksarealt h1{ background-image:url(../images/disclaimer-headbg.png); background-repeat:no-repeat; float:left; font-family: 'open_sanssemibold'; color:#007c99; font-weight:bold; font-size:30px; line-height:39px; padding:9px 18px 9px 22px; margin:0 0 2%; width:100%;}



.worksarealt h1 span{ color:#fff; font-family: 'open_sanssemibold';  font-size:40px; padding:1px 55px 0 0px; margin:0; float:left; font-weight:bold;}







.worksarealt h3{ font-size:18px; color:#007c99; padding:0 0 25px; margin:0; font-family: 'open_sansregular';}



.worksarealt ul{ float:left; padding:0; margin:0; width:60%;}



.worksarealt ul li{ list-style:none; font-family: 'open_sansregular'; background-image:url(../images/tick-bullet.png); background-repeat:no-repeat; background-position:left 12px; font-size:17px; color:#272727; padding:6px 0 12px 30px; margin:0;}



.nobrd{ border:none;}







/*--reegister page start --*/







.registerhld{ width:100%; padding:0 0 20%; margin:0; text-align:left; float:left;}



.registerhld p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 25px; margin:0; line-height:27px; float:left;}



.registerhld p span{ color:#007c99; font-weight:normal;}



.registrlt{float: left;margin: 0;padding: 2% 0 0;width: 55%;}



.registrlt a{ margin:0 2% 2% 0;}



.registrrt{float: right;margin: 0;padding: 2% 0 0;width: 35%;}



/*---------------------------update on 7.10.13--------------------------*/







.seoleg a{ color:#c60031; text-decoration:underline; }



.drmarkco{ width:100%; margin:0px; padding:0px; float:left; text-align:left;}



.drmarkco p{ float:none; padding-bottom:15px;}



.request-step{ width:100%; margin:0px auto; padding:20px 0; text-align:center;}



.request-step img{ padding:20px 0 75px 0;}



.perdet{ width:42%; display:block; float:left; color:#272727!important;}



.visloc{ width:25%; display:block; float:left; color:#272727!important;}







.serrequcont{ width:100%; margin:0px; padding:0px; float:left; position:relative;}



.reqbotbo{ width:90%; margin:0px; padding:0px; float:left; position:relative; top:-45px; padding:0 10% 40px 0; background:url(../images/bac-bor-bot.jpg) left bottom repeat-x; text-align:right;}



.reqinput{ background-color:#e2e2e2; border:1px solid #c3c3c3; padding:12px 8px; margin:0 10px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:50%; font:16px 'open_sansregular', Arial, Helvetica, sans-serif; color:#7e7e7e;} 



.profilehld dl dt img{ vertical-align:middle;}







.reqsec{ width:100%; margin:0px auto; padding:0px; position:relative; text-align:center; float:left;}



.reqsec p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 25px; margin:0; line-height:27px; float:left; width:100%; text-align:center;}







.reqsecon{ width:100%; margin:0px; padding:0px; float:left; position:relative;}



.reqsecon dl{ width:100%; margin:0px; padding:0 0 20px; float:left;}



.reqsecon dl dt{ font:17px 'open_sansregular', Arial, Helvetica, sans-serif; color:#000; width:40%; float:left; text-align:right; line-height:45px;}



.reqsecon dl dd{ font:17px 'open_sansregular', Arial, Helvetica, sans-serif; color:#000; width:40%; float:left;}



.secinpu{ background-color:#e2e2e2; border:1px solid #c3c3c3; padding:12px 8px; margin:0 10px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:80%; font:16px 'open_sansregular', Arial, Helvetica, sans-serif; color:#7e7e7e;} 







.secquco { background-color:#e2e2e2; border:1px solid #c3c3c3; padding:12px 8px; margin:0 0 0 10px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:36%; font:16px 'open_sansregular', Arial, Helvetica, sans-serif; color:#7e7e7e; float:left;}



.subcot{ margin-left:10px;}







.secrequ{ width:100%; margin:0px; padding:0px; float:right; position:relative; }



.secrequ ul{ margin:0px; padding:0px; list-style-type:none; float:right;}



.secrequ ul li{ margin:0px; padding:0 8px 10px; list-style-type:none; float:left; vertical-align:bottom;}



.secrequ ul li a img{ vertical-align:bottom; display:block;}



.cookfirst{ width:48%; float:left;}



.catedvao{ color:#007c99; font-weight:bold;}



.visithome{ width:100%; margin:0px; padding:0px;}



.visithome ul{ margin:0px auto; padding:0 0 0 34%; width:auto;}



.visithome ul li{ height:60px; margin:0 0 10px; padding:0px; list-style-type:none; }



.visithome ul li a{  text-decoration:none; font:20px 'open_sansregular', Arial, Helvetica, sans-serif; color:#515151; background-image:none;}



.visithome ul li a.request{ width:284px; padding:17px 0 17px 80px; margin:0 0 10px; display:block;  background:url(../images/request-normal-btn.png) left center no-repeat;}



.visithome ul li a.request:hover{ background:url(../images/request-hover-btn.png) no-repeat; color:#fff;}







.visithome ul li a.cancel{ width:284px; padding:17px 0 17px 80px; margin:0 0 10px; display:block;  background:url(../images/cancel-normal-btn.png) left center no-repeat;}



.visithome ul li a.cancel:hover{ background:url(../images/cancel-hover-btn.png) no-repeat; color:#fff;}







.visithome ul li a.regidv{ width:284px; padding:17px 0 17px 80px; margin:0 0 10px; display:block;  background:url(../images/regist-normal-btn.png) left center no-repeat;}



.visithome ul li a.regidv:hover{ background:url(../images/regist-hover-btn.png) no-repeat; color:#fff;}







.visithome ul li a.updapdv{ width:284px; padding:17px 0 17px 80px; margin:0 0 10px; display:block;  background:url(../images/update-normal-btn.png) left center no-repeat;}



.visithome ul li a.updapdv:hover{ background:url(../images/update-hover-btn.png) no-repeat; color:#fff;}







.visithome ul li a.chanpasd{ width:284px; padding:17px 0 17px 80px; margin:0 0 10px; display:block;  background:url(../images/change-normal-btn.png) left center no-repeat;}



.visithome ul li a.chanpasd:hover{ background:url(../images/change-hover-btn.png) no-repeat; color:#fff;}







.visithome ul li a.lopadvc{ width:284px; padding:17px 0 17px 80px; margin:0 0 10px; display:block;  background:url(../images/logout-normal-btn.png) left center no-repeat;}



.visithome ul li a.lopadvc:hover{ background:url(../images/logout-hover-btn.png) no-repeat; color:#fff;}



.visithome ul li a.lopadvc.active{ background:url(../images/logout-hover-btn.png) no-repeat; color:#fff;}



.demaregi{ width:100%; margin:0px; padding:0px; float:left; position:relative;}



.demaregi p{ font:bold 17px 'open_sansregular', Arial, Helvetica, sans-serif; color:#000; margin:0 0 3% ; padding:0;}



.demaregi p span{ color:#007c99;}







.joinsmall{ background-color:#e2e2e2; border:1px solid #c3c3c3; padding:7px 8px; margin:0 1% 0 0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:21.5%; font:normal 16px 'open_sansregular', Arial, Helvetica, sans-serif; color:#7e7e7e;} 



.joinselect{background-color:#e2e2e2; border:1px solid #c3c3c3; padding:12px 8px; margin:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:68%; font:normal 16px 'open_sansregular', Arial, Helvetica, sans-serif; color:#7e7e7e;}







.jointexar{ background-color:#e2e2e2; border:1px solid #c3c3c3; padding:10px 8px; margin:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:83%; height:128px; font:normal 16px 'open_sansregular', Arial, Helvetica, sans-serif; color:#7e7e7e;}



.lefimco{ border-right:1px solid #b6b6b6;} 



.prspm{ margin:0px; padding:16px 8px; float:left; font:normal 14px 'open_sansregular', Arial, Helvetica, sans-serif; color:#4d4d4d;}



.prspm span{ color:#e01b4e;}



.forfilld{ padding-top:20px;}



.forfilld p{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; padding:0 0 7px; margin:0; line-height:25px;}







.forfilld p a{ font-size:17px; font-family: 'open_sansregular'; font-weight:bold; color:#007c99; text-decoration:none;}



.forfilld p a:hover{ text-decoration:underline;}







.areacpres{ background-color:#e2e2e2; border:1px solid #c3c3c3; padding:10px 8px; margin:20px 0 0 0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:300px; font:normal 16px 'open_sansregular', Arial, Helvetica, sans-serif; color:#7e7e7e; height:90px;} 







/*----------------------------service fifth registration-------------------------------*/







.fivmid{ width:100%; margin:0px; padding:15px 0 0 0; border-bottom:1px solid #d1d1d1;}



.leffivdv{ width:380px; margin:0px; padding:0px; float:left;}



.secficodvs{ width:219px; float:left; margin:0px; padding:0px; }



.serfielco{ width:100%; float:left; padding:0 0 10% 0; margin:0; }



.serfielco h1{ background-image:url(../images/logintxt-bg.png); background-repeat:no-repeat; font-family: 'open_sanssemibold'; font-weight:normal; padding:6px 0 6px 70px; font-size:30px; color:#007c99; margin:0;}



.serfielco h2{font-family: 'open_sanssemibold'; font-weight:normal; padding:6px 0 6px 70px; font-size:30px; color:#007c99; margin:0;}



.serfielco dl{ float:left; width:100%; padding:50px 0 0; margin:0;}



.serfielco dl dt{ float:left;color:#000; font-size:17px; font-family: 'open_sanssemibold'; padding:0 0 5px; margin:0; width:100%;}



.serfielco dl dd{ float:left;color:#000; font-size:17px; font-family: 'open_sansregular'; padding:0; margin:0; width:100%;}



.serfielco dl dd img{ vertical-align:middle;}



.serfielco dl dt a{color:#272727; font-size:17px; font-family: 'open_sansregular'; font-weight:normal; text-decoration:underline;}



.serfielco dl dt a:hover{ text-decoration:none;}



.serfielco dl dt span{ color:#007c99;}



.serfielco dl dt img{ vertical-align:middle;}







.serfielco ul{ float:left; width:100%; padding:50px 0 0; margin:0;}



.serfielco ul li{ margin:0px; padding:0px; float:left; width:33%;}



.serfielco ul li label{ float:left;color:#000; font-size:17px; font-family: 'open_sanssemibold'; padding:0 0 5px; margin:0; width:100%;}



.serfielco ul li span{ float:left;color:#000; font-size:17px; font-family: 'open_sansregular'; padding:0; margin:0; width:100%; display:block;}



.btnarea{ width:100%; text-align:right;}



.btncontdv{ width:100%; text-align:right; padding:30px 0 40px 0; float:left;}















.request-step-five{ width:100%; margin:0px auto; padding:20px 0; text-align:center;}



.request-step-five img{ padding:20px 0 20px 0;}







.secsm{ width:100%; margin:0px; padding:0px; float:left;}



.secsm h2{ color:#000; font-size:17px; font-family: 'open_sansregular'; padding:0 0 15px; margin:0; width:100%;}



.profilehld dl dd p{ font:13px 'open_sansregular', Arial, Helvetica, sans-serif; color:#c10b12;}



.profilehld dl dd label{ font:13px 'open_sansregular', Arial, Helvetica, sans-serif; color:#444444;}







.congdv{ width:100%; float:left; margin:0px; padding:0px;}



.congdv p{ font:17px 'open_sansregular', Arial, Helvetica, sans-serif; color:#000; line-height:30px; margin:0px; padding:0 0 20px 0;}



.congdv p span{ color:#c10b12;}



.congdv ul{ margin:0px; padding:0 0 12% 0; list-style-type:none;}



.congdv ul li{ margin:0px; padding:0 0 5px 0; list-style-type:none; font:17px 'open_sansregular', Arial, Helvetica, sans-serif; color:#000;}



.congdv ul li a{ font:17px 'open_sansregular', Arial, Helvetica, sans-serif; color:#c10b12; text-decoration:none;}



.congdv ul li a:hover{ text-decoration:underline;}







.mobile { display:none;}







.green {



	color: green;



	font-style: italic;



}







.errorAddress {



	color:#B94A48;



    font-style: italic;



}

.tablepress tfoot th, .tablepress thead th{background-color: #007c99;}
